/*
Theme Name: Mazza Child
Author: JoomMasters Team
Author URI: https://www.joommasters.com
Description: Mazza Child Theme
Version: 1.0
Template: mazza
Text Domain: mazza-child

/*  [ Add your custom css below ]
- - - - - - - - - - - - - - - - - - - - */


/* HEADER */
.topbar{
	background: #000000;
}

.page .header-1 .wrap-header{
	height: 127px;
	padding-top:30px;
}


.header-menu .primary-menu > li{
	padding:0 12px;
}


.primary-menu > li:hover > a, 
.primary-menu > li.current-menu-item > a{
	color: #ff2a82 !important;
}

.primary-menu > li > a:after{
	background-color: #ff2a82 !important;
}

.primary-menu > li.current-menu-item > a:after{
	width: 64%;
	opacity: 1
}

.main-header .wrap-header .header-logo{
	padding-left:0px;
	padding-right:0px;
}

.header-menu{
	padding-top:30px;
}

.header-action{
	padding-top:30px;
	flex: 1 1 auto;
}

.main-header{
	margin-bottom:0px !important;
}

.header-action .header-block a:hover{
	color: #ff2a82 !important;
}

#header-cart .cart-count{
	background-color: #ff2a82 !important;
}

#header-search > a:before{
	line-height: 50px;
}

/* GENERAL STYLE */
@font-face {
    font-family: 'mark_my_wordsregular';
    src: url('font/mark_my_words-webfont.woff') format('woff2'),
         url('font/mark_my_words-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

strong{
	font-weight: 700 !important;
}

.typo1 h3, 
.jmstitle-elements h3{
	font-family: "mark_my_wordsregular";
	font-size: 2.7em;
	line-height: 1em;
}

.bt-bl a{
	padding:10px 20px;
	border: 1px solid #000000;
	text-transform: uppercase;
	color: #000000;
	background-color: transparent;
	border-radius:20px;
	transition: color 1s, background-color 1s;
}

.bt-bl a:hover{
	color: #FFFFFF !important;
	background-color: #000000
}

.jmstitle-elements.title-size-large .title{
	font-size: 40px;
	line-height:1.5em;
}


.jmstitle-elements.title-style-bordered-bottom .title:after{
	background: #ff2a82; 
}

.txt-white,
.txt-white h2,
.txt-white p a{
	color: #FFFFFF !important;
}


.txt-black,
.txt-black p a{
	color: #000000 !important;
}

h5{
	font-size: 14px !important;
    line-height: 12px !important;
}


.layout-20{
	margin:0 -15px !important;
}

.layout-40{
	margin:0 10% !important;
}

.page p a{
	color: #ff2a82; 
}

#backtop:hover{
	background-color: #ff2a82 !important; 
}

/* INPUT FORM */

/* WOOCOMMERCE */


.woosb-item-child td.product-thumbnail img,
.woosb-item-child td.product-price,
.woosb-item-child td.product-quantity,
.woosb-item-child td.product-subtotal,
.woosb-item-child td.product-total{
	
	display: none;
}

.product .bundle-link{
	border-radius: 50%;
	border:1px solid #000000;
}

.product .bundle-link-current{
	border-radius: 50%;
	border:3px solid #000000;
}

.cart_list li .desc .cart-price,
.cart-bottom-box .total{
	display: none !important;
}

.product .woosb-wrap .woosb-total{
	display: none !important
}

.woosb-item-child td{
	font-size: 10px !important;
	border-bottom:0px;
	padding: 0 12px;
}


.woosb-item-parent td{
	border-bottom:0px;
}

.cart_item dd, .cart_item dd p, .cart_item dt{
	display: inline-block;
	font-size: 10px !important;
}

ul.wc-item-meta{
	font-size: 10px !important;
}


.woosb-products .woosb-product > div:last-child{
	text-align: left;
}

.woosb-products .woosb-product .variations_form .variations .variation .label{
	text-align: left;
	color: inherit;
	padding: 10px 0;
	width: 45%;
}

.woosb-products .woosb-product .variations_form .variations .variation .select,
.woosb-products .woosb-product .variations_form .variations .variation .label{
	display: table-cell;
	vertical-align: top;
}
.woosb-products .woosb-product .variations_form .variations{
	width: 100%;
}

.woosb-products .woosb-product .variations_form .variations .variation{
	padding: 0;
	margin: 0;
	border: 0;
	display: table;	
	width: 100%;
}

.entry-summary .cart .wooscp-btn{
	display: none !important;
}

.layout-spacing-30 .item{
	margin-bottom:30px;
}

.product .product-hover-shadow .product-title{
	margin-bottom:0px;
}

.shop_table th{
	width: 50%;
}

.woocommerce-form-coupon-toggle .woocommerce-info .showcoupon, .woocommerce-form-login-toggle .woocommerce-info .showcoupon{
	color: #ff2a82 !important;
}

.single_add_to_cart_button, 
.widget_shopping_cart_content .buttons a,
.checkout-button, 
.coupon .button, 
.checkout_coupon .button, 
.actions .update-cart, 
#place_order, 
#customer_login .button,
.update-button input[type="submit"],
input[type="submit"]{
	background-color: #ff2a82 !important;
	border-radius: 25px !important;
}

.woocommerce .shop-loop-action{
	display: none ;
}


.woocommerce.cart-content-wrapper{
	display: table;
}

.woocommerce-cart-form, .cart-totals-section{
	display: table-cell;
	padding: 0 30px;
}

.woocommerce-cart-form{
	width: 60%;

}

.cart-totals-section{
	width: 40%;
}


.woocommerce input[type="submit"],
input[type="submit"]{
	padding:10px 13px;
}

.order_details li strong,
.order_details li p{
	display: inline-block;
}


/* LA BOUTIQUE */
.subproduct .product-title{
	display: none;
}

.subproduct .product-hover-shadow .product-info{
	padding-top: 0px;
	text-align: center
}


/* SINGLE PRODCUT */

.product_title{
	color: #ff2a82;
}

.price ins {
	color: #ff2a82 !important;
}

.badge{
	background-color:  #ff2a82 !important;
}

.single .entry-summary .price{
	color: initial;
}

.yith-wcwl-add-to-wishlist{
	display: none
}

.single .entry-summary .yith-wcwl-add-to-wishlist a{
	padding:0;
	width: 40px;
	height:40px;
	border:1px solid #ff2a82;
	border-radius: 50%;
	background: transparent;
	margin-left:0;
	color:  #ff2a82;
}

.single .entry-summary .yith-wcwl-add-to-wishlist a:hover{
	background: #ff2a82;
}

.single .entry-summary .yith-wcwl-add-to-wishlist a:before{
	position: absolute;
	top: -2px;
}

.woocommerce .tabs-layout-tabs .wc-tabs{
	display: none;
}

.variable-item-span-button{
	line-height: 0.8em;
}

.woocommerce .entry-summary table.variations .label label{
	margin-right:20px;
}

.woocommerce .single-product-content{
	max-width: 1024px;
	margin: auto
}

.single-product-top{
	padding-top:80px;
}

.woocommerce .entry-summary .reset_variations{
	display: none;
}

.woocommerce .quantity input[type="number"]{
	border-radius: 50%;
    height: 50px;
    width: 50px;
}

.woocommerce .quantity .qty .minus{
    top: 11px;
    left: -31px;
    right: auto;
    border: none;
}

.woocommerce .quantity .qty .plus{
	top: 11px;
    right: -31px;
    left: auto;
    border: none;
}

.woocommerce .entry-summary .quantity label{
	margin-right: 35px;
}

.woocommerce .product_meta{
	display: none;
}

.woocommerce .woocommerce-product-gallery__trigger{
	display: none;
}


/* CART */
.woocommerce .woocommerce-shipping-methods{
	list-style: none;
	clear:both;
}

table td.product-quantity{
	text-align: center;
}

/* HOME SLIDER TEMOIGNAGES */
.home .owl-theme .owl-nav .owl-prev,
.home .owl-theme:hover .owl-nav .owl-prev{
	left:15px;
	top:150px;

}

.home .owl-theme .owl-nav .owl-next,
.home .owl-theme:hover .owl-nav .owl-next{
	left:75px;
	top:150px;

}

.home .owl-theme .owl-nav .owl-prev,
.home .owl-theme .owl-nav .owl-next{
	border: 1px solid #000000;
	border-radius:50%;
	width: 50px;
	height:50px;
}

.home .owl-theme .owl-nav [class*="owl-"] i{
		font-size:10px;
	line-height: 51px
}

.woocommerce .shop_table th{
	width: auto;
	max-width: 50%;
}

/** FAQ **/
.faq-bl span{
	font-size: 1.2em;
}


/** FOOTER **/

.main-footer input[type='email']{
	width: 70%;
	margin-right:20px;
}

.main-footer .widget .widgettitle{
	margin-bottom:30px !important;
}

.main-footer ul.menu li{
	margin-bottom:0px;
	font-size: 0.9em;
}

.main-footer .color-scheme-light .widget .widgettitle{
	color: #000000 !important;
}

.page .main-footer .mc4wp-form .btn-submit,
.single .main-footer .mc4wp-form .btn-submit{
	background-color: #FFFFFF;
	height:40px;
	width: 40px;
	color: #000000;
}

.page .main-footer .mc4wp-form .btn-submit:after,
.single .main-footer .mc4wp-form .btn-submit:after{
	color: #000000;
}


/* BLOG */
.blog .main-content,
.single .main-content{
	padding-top:60px;
}



/* CONTACT FORM 7 PERSO */
span.wpcf7-not-valid-tip{
	font-size: 0.8em !important;
	color: #ff2a82 !important;
}

.dokan-alert-danger:before, .dokan-alert-info:before, .dokan-alert-warning:before, .dokan-error:before, .dokan-info:before, .mc4wp-error:before, .mc4wp-notice:before, .woocommerce-error:before, .woocommerce-info:before, div.wpcf7-mail-sent-ng:before, div.wpcf7-validation-errors:before,
.mc4wp-success:before, .woocommerce-message:before, .wpcf7-mail-sent-ok:before, #yith-wcwl-popup-message:before, .dokan-store-contact .alert-success:before, .yith_ywraq_add_item_product_message:before, .dokan-alert-success:before, .dokan-message:before{
	content:none !important;
}

.dokan-alert-danger, .dokan-alert-info, .dokan-alert-warning, .dokan-error, .dokan-info, .mc4wp-error, .mc4wp-notice, .woocommerce-error, .woocommerce-info, div.wpcf7-mail-sent-ng, div.wpcf7-validation-errors{
	background-color: #ff2a82 !important;
	color: #FFFFFF;
}

div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{
	border: 2px solid #ff2a82 !important;
}

div.wpcf7-mail-sent-ok{
	border: 2px solid #131bdb !important;
}


.wpcf7-mail-sent-ok{
	background-color: #131bdb !important;
	color: #FFFFFF !important
}




/* COOKIE */
#tarteaucitronRoot #tarteaucitronAlertBig{
	background: #fff !important;
	opacity: .95;
	box-shadow: 0 0 20px #a1a1a1;
	-webkit-box-shadow: 0 0 20px #a1a1a1;
	-moz-box-shadow: 0 0 20px #a1a1a1;
	-o-box-shadow: 0 0 20px #a1a1a1;
	padding:20px 5%;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert, 
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert b{
	color: #5d5d5d ;
	letter-spacing: 1px;
	font-size:0.8em;
}

#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronCloseAlert, 
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronPersonalize{
	letter-spacing: 1px;
	font-size:0.8em !important;
}


/* RESPONSIVE */
@media screen and (max-width: 1200px) {
	.woocommerce-cart-form, .cart-content-wrapper .cart-totals-section{
		display: block;
		width:100%;
	}
}

@media screen and (max-width: 767px){
	.woocommerce .shop_table.shop_table_responsive tr td {
	    text-align: right;
	    padding:15px 0px;
	}

	.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.woosb-item-child td.product-thumbnail img,
	.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.woosb-item-child td.product-price,
	.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.woosb-item-child td.product-quantity,
	.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.woosb-item-child td.product-subtotal,
	.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.woosb-item-child td.product-total,
	.woocommerce .shop_table.woocommerce-checkout-review-order-table tr.woosb-item-child td.product-remove{
		
		display: none;
	}

	.woocommerce .shop_table.shop_table_responsive tr.woosb-item-child {
		
		display: none;
	}


	.woocommerce .shop_table.shop_table_responsive tr td.product-name {
	    text-align: left;
	}

	.woocommerce .shop_table.shop_table_responsive tr td.product-thumbnail {
	    text-align: center;
	}
	

	.woocommerce .shop_table.shop_table_responsive tr td:before{
		margin-right: 30px;
	}

	.woocommerce .shop_table.shop_table_responsive tr td.product-name:before{
		width: 100%;
	}
}

@media screen and (max-width: 767px){
	.page .header-logo img, .single .header-logo img{
		max-width: 150px;
	}

	.subproduct .layout-columns-3 .item, .subproduct .layout-columns-4 .item, .subproduct .layout-columns-5 .item, .subproduct .layout-columns-6 .item {
    	width: 33.33%;
	}

	.subproduct .layout-columns-3 .item:nth-child(2n + 1), .subproduct .layout-columns-4 .item:nth-child(2n + 1), .subproduct .layout-columns-5 .item:nth-child(2n + 1), .subproduct .layout-columns-6 .item:nth-child(2n + 1){
		clear: none;
	}

	.single .entry-summary table.variations td.value,
	.woocommerce .shop_table td {
	    position: relative;
	    display: block;
	    padding: 0;
	    margin-bottom: 15px;
	    padding-top: 5px;

	}

	.single .entry-summary table.variations .label,
	.woocommerce .shop_table th {
	    display: block;
	    padding: 0;
	    font-size: 13px;
	    text-align: left;
	    white-space: nowrap;
	    vertical-align: baseline;
	    border-radius: 0;
	}

	.woocommerce .shop_table thead{
		display: none;
	}

	.shop_table th{
		width: 100%;
	}

	.shop_table td{
		border-bottom:none;
	}

}


@media screen and (max-width: 1230px){
	.primary-menu > li > a{
		line-height: 14px !important;
	}

	.primary-menu > li{
		min-width: 21%;
		padding: 0 10px !important;
	}

	.header-1 .header-logo, .header-1 .header-action{
		min-width: 16% !important;
	}
}




@media screen and (max-width: 767px){
	.owl-theme .owl-nav .owl-prev,
	.owl-theme .owl-nav .owl-next {
	    left: 0;
	    text-align: center !important;
	}
}

@media screen and (max-width: 500px){
	.testimonials-align-left .testimonial-inner, .testimonials-align-right .testimonial-inner{
	    display: block !important;
	}

	.owl-theme .owl-nav{
		position: absolute;
		bottom: 100px
	}

	.main-footer{
		text-align: center;	
	}

	.layout-40{
		margin:0px !important;
	}

	.woocommerce-cart-form, .cart-totals-section{
		padding: 0 10px;
	}
	.woosb-products .woosb-product .variations_form .variations .variation .select,
.woosb-products .woosb-product .variations_form .variations .variation .label{
	display: block;
	width: 100%;
}
}